﻿tr {
	font-family: Arial, sans-sherif;
	color: #0000FF;
	size: "7";
	align: left;
}
td {
	font-family: Arial, sans-sherif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
body {
	font-family: Arial, sans-sherif;;
	color: #00FF00;
	size: "7";
	align: left;
	h2 { font-family: Arial, sans-sherif;
	font-size: 20pt;
	color:blue;
	text-align: center;
	}

h3 {
	font-family: Arial, sans-sherif;
	font-size: 12pt;
	color: red;
	text-align: center;
}



p {
	font-family: Arial, sans-sherif;color: blue;
	color:red
	size= "7";
}


#navigation {
	width: 20%;
	height: 100%;
	color: green;
	background-color: white;
	padding-left: 2%;
	padding-right: 0%;
	padding-top: 100px;
	position: absolute;
	top: 350px;
	left: 0%;
}
#links {
	width: 10%;
	height: 100%;
	color: green;
	background-color: white;
	padding-left: 2%;
	padding-right.0%;
	padding-top: 100px;
	position: absolute;
	top: 350px;
	left: 84%;
}
#content {
	width: 60%;
	color: blue;
	
	background-color:white
	position: absolute;
	top: 350px;
	left: 18%;
	padding-left: 2%;
	padding-right: 2%;
	float: right;
	padding-top: 100px;
}
a {
	color:red;
	font-size: 20pt;
}
a:link {
	color: red;
	font-size: large;
}
}

a:visited {
	color: purple;
	font-size: large;
}
a:hover {
	color: red;
	font-size: large;
}
a:active {
	color: orange;
	font-size: large;
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	background-color: white;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	
	color: blue;
	text-align: center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
h4 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: red;
	
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: red;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #0000FF;
}
